<?xml version="1.0" encoding="utf-8"?>
<accessibility-service xmlns:android="http://schemas.android.com/apk/res/android"
    android:accessibilityEventTypes="typeAllMask"
    android:accessibilityFlags="flagDefault"
    android:accessibilityFeedbackType="feedbackSpoken"
    android:canPerformGestures="false"
    android:canRequestFilterKeyEvents="false"
    android:canRequestFingerprintGestures="false"
    android:canRetrieveWindowContent="false"
    android:canTakeScreenshot="true"
    android:notificationTimeout="0"
    android:description="@string/accessibility_service_explanation" />